/*

Gestion du header et des menus du site

*/

/** Gestion du menu **/
#header-top #menu-principal>li:last-child {
	background: #00b4e3;
    margin-left: 30px;
    margin-top: -7px;
	margin-bottom:5px;
    padding: 0;
}
#header-top #menu-principal>li:last-child a, #header-top #menu-principal>li:last-child:hover a:hover {
	color: #fff !important;
    padding: 13px 28px;
	opacity:1;
}
#header-top #menu-principal>li:last-child:hover {
	background:rgba(0,144,210,0.8);
}
#header-top .et_mobile_menu {
	max-height: 80vh!important;
    overflow-y: auto!important;
    min-width: max-content;
    right: 0;
    left: inherit;
}

#header-top .et_mobile_menu li {display:block;text-align:left;}
#header-top .et_mobile_menu li ul {padding-bottom:0;}

#header-top .btn-menu-donate {display:none;}

#et-main-area {margin-top:58px;}

@media screen and (max-width: 1235px) {
	#header-top .header-menu-principal .et_pb_menu .et-menu>li {
		padding-left: 5px;
		padding-right: 5px;
		font-size:13px;
	}
	#header-top #menu-principal>li:last-child {margin-left:8px;}
	#header-top #menu-principal>li:last-child a {padding:10px 15px;}
}

@media screen and (max-width: 1024px) {
	#header-top .header-menu-principal .et_pb_menu__menu {display:none;}
	#header-top .header-menu-principal .et_mobile_nav_menu {display:block;}
	
	#header-top .et_pb_column{width:50% !important;}
	#header-top .et_pb_image{margin:inherit;}
	
	#header-top .btn-menu-donate {display:block; width:fit-content;}
	
	#header-top .et_pb_menu, #header-top .et_pb_button_module_wrapper {float:right;}
	
	#et-main-area {margin-top:68px;}
}

@media screen and (max-width: 620px) {
	#et-main-area {margin-top:52px;}
}

/** Gestion du menu pour les sous-sites **/
#header-top.multisite li a {text-transform:uppercase;}
#header-top.multisite .menu-principal-multisite {padding-top:10px;}
#header-top.multisite .menu-principal-multisite li a {color:#000; font-weight: 800;}
@media screen and (max-width: 1235px) {
	#header-top.multisite .menu-principal-multisite {padding-top:0px;}
}
